Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2019-5717
Description:In Wireshark 2.6.0 to 2.6.5 and 2.4.0 to 2.4.11, the P_MUL dissector could crash. This was addressed in epan/dissectors/packet-p_mul.c by rejecting the invalid sequence number of zero.
Test IDs: 1.3.6.1.4.1.25623.1.0.891645  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2019-5717
BugTraq ID: 106482
http://www.securityfocus.com/bid/106482
Bugtraq: 20190324 [SECURITY] [DSA 4416-1] wireshark security update (Google Search)
https://seclists.org/bugtraq/2019/Mar/35
Debian Security Information: DSA-4416 (Google Search)
https://www.debian.org/security/2019/dsa-4416
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=15337
https://code.wireshark.org/review/gitweb?p=wireshark.git;a=commit;h=bf9272a92f3df1e4ccfaad434e123222ae5313f7
https://www.wireshark.org/security/wnpa-sec-2019-02.html
https://lists.debian.org/debian-lts-announce/2019/01/msg00022.html
SuSE Security Announcement: openSUSE-SU-2020:0362 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2020-03/msg00027.html




© 1998-2021 E-Soft Inc. All rights reserved.